return {
-- Table: {1}
{
   ["UID"]="f8630b42-d8f3-11e4-b9b8-d0df9ab16214",
   ["BlockMaterial"]={2},
   ["EngineBounds"]={3},
   ["BoreSetting"]=0.84285714285714,
   ["FlyWheelWeight"]=15,
   ["Valves"]={4},
   ["Name"]="Buick Big Block",
   ["BlockType"]={5},
   ["BlockConfig"]={6},
   ["QualityBase"]=0.55,
   ["GameVersion"]=150330,
   ["EngineSize"]={7},
   ["FlyWheelSetting"]=0.5,
   ["VVL"]={8},
   ["StrokeSetting"]=0.7,
   ["FileName"]="Buick Big Block",
   ["Bore"]=109,
   ["HeadMaterial"]={9},
   ["FactoryInfo"]={10},
   ["Stroke"]=99,
   ["VisualScale"]=1.5328605174353,
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {3}
{
   ["Min"]={12},
   ["Max"]={13},
},
-- Table: {4}
{
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {5}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {6}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["PrestigeGrade"]=4,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={14},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={15},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.3985714285714,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {7}
{
   ["Depth"]=0.63514149785042,
   ["Width"]=0.53340486526489,
   ["Height"]=0.38496491393571,
},
-- Table: {8}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {9}
{
   ["YearUnlock"]=1920,
   ["WorstEmissionsMulti"]=1.2,
   ["MeshPart"]="IRON",
   ["ManHourMulti"]=1,
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Name"]="HeadMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Density"]=7,
   ["Description"]="HeadMat_Iron_Desc",
},
-- Table: {10}
{
   ["Year"]=1975,
   ["Wages"]=17.5,
},
-- Table: {11}
{
   ["RPMGrade"]=1,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1.1,
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["FrictionGrade"]=5,
   ["ValveFloat"]={16},
   ["FMEP"]={17},
   ["MTBF"]={18},
   ["Description"]="Head_PushRod_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="OHV",
   ["WeightMultipliers"]={19},
   ["OctaneBoost"]=1.53,
   ["AllowedValves"]={20},
   ["MeshPart"]="OHV",
   ["Name"]="Head_PushRod_Name",
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["ValveAirFlow"]={21},
   ["Emissions"]={22},
   ["Service"]={23},
   ["VVL"]={24},
   ["EmissionsGradeLookup"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   ["y"]=-15.6536693573,
   ["x"]=-62.058162689209,
   ["z"]=-34.500888824463,
},
-- Table: {13}
{
   ["y"]=44.925212860107,
   ["x"]=1.4559860229492,
   ["z"]=32.87007522583,
},
-- Table: {14}
{
   29.3,
   0,
   0,
},
-- Table: {15}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {16}
{
   3400,
},
-- Table: {17}
{
   {31},
},
-- Table: {18}
{
   {32},
},
-- Table: {19}
{
   0.5,
},
-- Table: {20}
{
   1,
},
-- Table: {21}
{
   {33},
},
-- Table: {22}
{
   1.5,
},
-- Table: {23}
{
   {34},
},
-- Table: {24}
{
   false,
},
-- Table: {25}
{
   5,
},
-- Table: {26}
{
   {35},
},
-- Table: {27}
{
   {36},
},
-- Table: {28}
{
   {37},
},
-- Table: {29}
{
   ["LookAt"]={38},
   ["Pos"]={39},
},
-- Table: {30}
{
   ["LookAt"]={40},
   ["Pos"]={41},
},
-- Table: {31}
{
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
},
-- Table: {32}
{
   ["BestMTBF"]=-500,
   ["WorstMTBF"]=2500,
},
-- Table: {33}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {34}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {35}
{
   1,
},
-- Table: {36}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {37}
{
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.15,
},
-- Table: {38}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {39}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {40}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {41}
{
   -31.51,
   64.97,
   -91.85,
},
}